### Property

# Gtk GestureSingle:button

since: 4.0

#### Declaration

    property button: guint [ read, write ]

#### Description [src]

Mouse button number to listen to, or 0 to listen for any button.

Type: | `guint`
Available since: | 4.0

Default value | 1
Getter method | `gtk_gesture_single_get_button()`
Setter method | `gtk_gesture_single_set_button()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no